@charset "UTF-8";
/* CSS Document */

/*  - - - - - - - - - - Basics - - - - - - - - - - - */

body {
	width: 100%;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: 13px/150% Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background: #fff url(../images/body-bg.jpg) repeat-y;
}
	
#middle {
	text-align: left;
	width: 984px;
	margin: 0 auto 0px;
}

#metanav_top {
	float: right;
	position: relative;
	top: -20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	list-style: none;
	letter-spacing: 1px;
	color: #646a68;
	right: 2px;
}

#metanav_top a {
	color: #646a68;
}

#metanav_top a:hover {
	color:#009fe3;
}

#metanav_top a.aktiv {
	color:#009fe3;
}

#container {
	width: 984px;
	margin-top: 30px;
	display: block;
	background: white url(../images/content-bg.jpg) repeat-y right;
	margin-bottom: 0;
	padding-bottom: 0;
}

#logo {
	width: 135px;
	height: 67px;
	position: relative;
	top: 25px;
	left: 23px;
}

#verlauf {
	background: url(../images/header-bg_aifm.png) no-repeat;
	height: 30px;
	display: block;
	position: relative;
	z-index: 20;
	margin-top: 10px;
	margin-bottom: 0;
	top: 1px;
}

#header_big {
	position: relative;
	z-index: 10;
	width: 984px;
	height: 350px;
	display: inline-block;
	margin-bottom: 0px;
	margin-top: -14px;
}

#header_small {
	position: relative;
	z-index: 10;
	width: 984px;
	height: 210px;
	display: inline-block;
	margin-bottom: 0px;
	margin-top: -15px;
}

#content {
	width: 984px;
	display: block;
	padding: 0;
	position: relative;
	top: 0;
	margin: 0;
	height: 100%;
}

#content_textseite {
	width: 984px;
	display: block;
	padding: 0;
	position: relative;
	top: 0;
	margin: 0;
	height: 100%;
}

#column_246_startseite {
	width: 144px;
	float: left;
	padding: 20px 10px 30px 92px;
	top: 0;
	margin: 0;
	position: relative;
	display: inline;
}

#column_246 {
	width: 216px;
	float: left;
	padding: 70px 20px 0 10px;
	top: 0;
	margin: 0;
	position: relative;
	display: inline;
}

#column_246_r {
	width: 226px;
	float: left;
	padding: 70px 10px 0;
	top: 0;
	margin: 0;
	position: relative;
	display: inline;
}

#column_246_r .smaller {
	font-size: 11px;
	line-height: 150%;
	display: block;
	width: 210px;
}

#column_328 {
	width: 308px;
	float: left;
	padding: 20px 10px 30px;
	position: relative;
	margin: 0;
	display: inline;
}

#column_410 {
	width: 390px;
	float: left;
	position: relative;
	margin: 0;
	display: inline;
	padding: 20px 10px 30px;
}

#column_666 {
	width: 472px;
	float: left;
	position: relative;
	margin: 0;
	display: inline;
	padding: 70px 40px 100px 100px;
}

#column_667_r {
	width: 300px;
	float: left;
	padding: 70px 10px 0;
	top: 30px;
	margin: 0;
	position: relative;
	display: inline;
}

#column_492 {
	width: 472px;
	float: left;
	position: relative;
	margin: 0;
	display: inline;
	padding: 70px 10px 30px;
}

#column_592 {
	width: 622px;
	float: left;
	padding: 20px 10px 0;
	position: relative;
	margin: 0;
	display: inline;
}


#column_headline_zweispaltig {
	padding-top: 15px;
	padding-left: 256px;
	display: block;
	padding-bottom: 0;
	margin-bottom: -10px;
}

#column_headline_zweispaltig h1 {
	font-family: Georgia, Times, serif;
	color: #646a68;
	font-weight: bold;
	-font-style: italic;
	font-size: 22px;
	line-height: 26px;
	margin-top: 0;
	-webkit-font-smoothing: antialiased;
}

.clearfix:after {
    clear: both;
    content: "\'";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
    min-width: 0;
}

#footer {
	width: 984px;
	text-align: center;
	display: block;
	/*background: url(../images/footer-bg.png) no-repeat 0 top;*/
	padding-top: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	list-style: none;
	letter-spacing: 2px;
	color: #646a68;
	position: relative;
	top: 0;
	margin: 0 0 20px;
	clear: both;
}

#footer a {
	color: #646a68;
}

#footer a:hover {
	color:#009fe3;
}

#footer a.aktiv {
	color: #000;
	border-bottom: 1px solid #000;
}


h1 {
	font-family: Georgia, Times, serif;
	color: #646a68;
	font-weight: bold;
	font-style: italic;
	font-size: 22px;
	line-height: 26px;
	margin-bottom: 26px;
	margin-top: 0;
	-webkit-font-smoothing: antialiased;
}


h2 {
	font-family: Georgia, Times, serif;
	color: #646a68;
	font-weight: bold;
	font-style: normal;
	font-size: 17px;
	padding-bottom: 14px;
	-webkit-font-smoothing: antialiased;
}


h3 {
	font-family: Georgia, Times, serif;
	/*color: #646a68;*/
	color: #222;
	font-weight: bold;
	font-style: normal;
	font-size: 13px;
	-webkit-font-smoothing: antialiased;
	margin-bottom: 4px;
}


h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: normal;
	font-style: normal;
	font-size: 10px;
	line-height: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-bottom: 1px solid #646a68;
	margin-bottom: 6px;
	padding-bottom: 2px;
}

h5 {
	color: #646a68;
	-webkit-font-smoothing: antialiased;
	font: normal bold 13px/13px Georgia, Times, serif;
	margin-bottom: 2px;
}

h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: normal;
	font-style: normal;
	font-size: 10px;
	line-height: 12px;
	margin-bottom: 4px;
}



/*  - - - - - - - - - - - - - Hauptnavigation  - - - - - - - - - - - - - */

#mainnav {
	position: relative;
	height: 42px;
	opacity: 1.5;
	top: 20px;
	left: 240px;
	z-index: 30;
	width: 680px;
	display: block;
}

ul.nav a {
	font-family: Georgia, serif;
	font-weight: bold;
	font-style: normal;
	font-size: 15px;
	list-style: none;
	display:block;
	color:#646a68;
	text-decoration:none;
	height: 38px;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	padding: 10px 6px 0 5px;
}

ul.nav a:hover {
	background-color:#000;
	color:#409ee3;
}

ul.nav a.aktiv {
	color:#409ee3;
}
ul.nav .selected {
	background-color: black;
}

ul.nav .selected a {
	color:#009fe3;
}

ul.subnav .selected {
}

ul.nav li {
	float:left;
	position:relative;
	padding: 0;
	margin: 0;
}

ul.subnav {
	position:absolute;
	display:none;
	top: 48px;
	padding-left: 18px;
	padding-top: 12px;
	background-image: url(../images/nav-main-bg.png);
}

ul.subnav li {
	float: left;
	clear: left;
	margin-right: 30px;
}

/* IE 7 Hack */
*+html ul.subnav li {
	padding-bottom: 10px;
	display: block;
}

ul.subnav li a {
	float:left;
	list-style: none;
	color: #fff;
	font: normal 12px/12px Verdana, Arial, Helvetica, sans-serif;
	height: 16px;
	margin: 0 0 11px;
	padding-top: 0;
}

ul.subnav li a:hover {
	font: bold 13px/12px Georgia, serif;
	color:#409ee3;
	-webkit-font-smoothing: antialiased;
}

ul.subnav li a.aktiv {
	font: bold 13px/12px Georgia, serif;
	color: #409ee3;
	-webkit-font-smoothing: antialiased;
}

ul.subsubnav {
	padding-left: 0px;
	-background-color: maroon;
	margin-top: -28px;
	float: left;
	margin-right: -40px;
	left: 130px;
	position: relative;
}

ul.subsubnav li.line {
	height: 2px;
	width: 300px;
	background-color: #409ee3;
	position: relative;
	top: -7px;
	left: -130px;
}

ul.subsubnav li a {
	list-style: none;
	color: #fff;
	font: normal 12px/12px Verdana, Arial, Helvetica, sans-serif;
	height: 16px;
	padding-top: 0;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 11px;
}

ul.subsubnav li a:hover {
	font: bold 13px/12px Georgia, serif;
	color: #409ee3;
	-webkit-font-smoothing: antialiased;
	padding-right: 0;
}

ul.subsubnav li a.aktiv {
	font: bold 13px/12px Georgia, serif;
	color: #409ee3;
	-webkit-font-smoothing: antialiased;
}


/*  - - - - - - - - - -  - - metaNav Metanavigation - - - - -- - - -  - - - */


ul.metaNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	list-style: none;
	letter-spacing: 1px;
	color: #646a68;
}

ul.metaNavAktiv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	list-style: none;
	letter-spacing: 1px;
	color: #000;
}

ul.metaNavAktiv:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	list-style: none;
	letter-spacing: 1px;
	color: #000;
	border-bottom: 1px solid #000;
}




/*  - - - - - - - - - - - Cross-Navigation/Querlinks  -  - - - - - - - - - */

ul.crossNav {
	font-family: Georgia, Times, serif;
	font-weight: bold;
	font-style: italic;	
	font-size: 11px;
	list-style: none;
	color: #646a68;
	-webkit-font-smoothing: antialiased;
	/*text-indent: 15px;*/
}


#column_246_r ul.crossNav {
	text-indent: 0;
}

ul.crossNav a {
	color: #646a68;
}

ul.crossNav a:hover {
	color: #409ee3;
}

ul.crossNav a.aktiv {
	color: #409ee3;
}


ul.crossNavBig {
	list-style: none;
	color: #646a68;
	font: bold 13px/100% Georgia, Times, serif;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	margin-top: -6px;
}

ul.crossNavBig a {
	color: #646a68;
	display: inline;
	-line-height: 38px;
	line-height: 31px;
}

ul.crossNavBig a:hover {
	color: #409ee3;
}

#subnav_right {
	width: 273px;
	height: 120px;
	background: url(../images/bg_subnav_right.png) no-repeat;
	padding-left: 15px;
	padding-top: 15px;
}

#subnav_right li {
	width: 98px;
	height: 33px;
	background: url(../images/bg_boxes_subnav_right.gif) repeat-y;
	display: block;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	padding-top: 7px;
	padding-left: 7px;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	font: 12px/12px Georgia, Times, serif;
}

#subnav_right li:hover {
	background: black;
	cursor: pointer;
}

#subnav_right li a {
	color: #fff;
	-webkit-font-smoothing: antialiased;
	font: 12px/12px Georgia, Times, serif;
	display: block;
	height: 33px;
}

/*  - - - - - - - - - - - - - Content  - - - - - - - - - - - - - */


p.text {
	font-family: Verdana, Helvetica, sans-serif;
	color: #000;
	font-weight: normal;
	font-style: normal;
	font-size: 13px;
	line-height: 1.5em;
	padding-bottom: 20px
}

p.text a {
	font-family: Georgia, Times, serif;
	font-weight: bold;
	font-style: italic;	
	list-style: none;
	color: #646a68;
	-webkit-font-smoothing: antialiased;
}

p.text a:hover {
	color: #409ee3;
}

p.text a:hover em {
	color: #646a68;
}


.more {
	font-family: Georgia, Times, serif;
	font-weight: bold;
	font-style: italic;	
	font-size: 12px;
	color: #646a68;
	display: inline;
	-webkit-font-smoothing: antialiased;
}

.infobox {
	font-family: Verdana, Helvetica, sans-serif;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	line-height: 1.5em;
	background-color: black;
	padding: 15px;
}

.infobox h3 {
	color: #409ee3;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
}


ul.aufzaehlung li{
	margin-left: 15px;
	margin-bottom: 5px;
	list-style-type: disc;
	padding-left: 0;
	list-style-position: outside;
}

#slide {
	padding: 0;
	position: absolute;
	margin: 0;
	cursor: pointer;
	top: 70px;
}

#thumb {
	cursor: pointer;
}

.bigger {
	font-family: Georgia, Times, serif;
	font-weight: bold;
	font-style: italic;	
	font-size: 11px;
	color: #fff;
	background-color: #929795;
	padding: 2px 4px;
	-webkit-font-smoothing: antialiased;
	display: block;
	width: 85px;
}

.award_list {
	width:126px; 
	margin-top:10px;
	margin-bottom:30px;
}
.award_list ul li {
	margin-top:6px;
}



#impressum_agree_block{
	background: rgba(0,0,0,.65);
	position: fixed;
	left:0;
	top:0;
	bottom:0;
	right:0;
	width:100%;
	height:100%;
	z-index:90;
	display: flex;
	justify-content:center;
	align-items:center;
}
#impressum_agree_block .popup-inner{
	background:#fff;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	max-width:30%;
	padding:30px;
}
#impressum_agree_block .popup-inner #impressum_form{
	margin-top:20px;
}
.popup-inner{
	text-align: left;
}
.popup-inner h2 {
	color:#0060a0;
    font-size: 24px;
    line-height: 28px;
}
.popup-inner p{
	color:#0060a0;
	font-size:12px;
	line-height:16px;
	margin-bottom:8px;
}
.popup-inner .tthebutton_inline{
	text-align: center;
}
.popup-inner .tthebutton_inline .termsagree{
	cursor: pointer;
    display: block;
    border:none;
    background-color: #005fa1;
    font-size: 14px;
    color: white;
    width: 100%;
    text-align: center;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 6px;
}
.special-list{
	list-style-type: disc;
	margin:15px 0 0 15px;
}
.special-list li{
	margin:0 0 10px 15px;
}

.redirect{
	float: right;
	position: absolute;
	right: 30px;
	top: 30px
}
.redirect a.active{
	color:#666;
	cursor: default;
}
.redirect a{
	font-weight: bold;
	color: #005fa1;
	margin-left: 10px;
}
#impressum_agree_block .popup-inner{
	position:relative;
}
.logo_popup_img{
	margin-left: -10px;
}
.popup-inner h2{
	margin-top: 20px;
}

.redirect a:nth-child(2){
	margin-left:0;
}
.logo_popup_img {
	max-width: 100%;
	height: 40px;
}